name: Opengist
tags:
    - DevOps
title: 一个由 Git 驱动的自托管 Pastebin
description: 一个由 Git 驱动的自托管 Pastebin
additionalProperties:
    key: opengist
    name: Opengist
    tags:
        - DevOps
    shortDescZh: 一个由 Git 驱动的自托管 Pastebin
    shortDescEn: Opengist is a self-hosted Pastebin powered by Git.
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://opengist.io/
    github: https://github.com/thomiceli/opengist
    document: https://opengist.io/docs/
    description:
        en: Opengist is a self-hosted Pastebin powered by Git.
        zh: Opengist 是一个由 Git 驱动的自托管 Pastebin。
        zh-Hant: Opengist 是一個由 Git 驅動的自託管 Pastebin。
        ja: Opengist は、Git によって駆動される自己ホスト型 Pastebin です。
        ms: Opengist ialah Pastebin yang dihoskan sendiri yang dikuasakan oleh Git.
        pt-br: Opengist é um Pastebin auto-hospedado alimentado por Git.
        ru: Opengist — это Pastebin с самостоятельным хостингом на основе Git.
        ko: Opengist는 Git으로 구동되는 자체 호스팅 Pastebin입니다.
    architectures:
      - amd64
      - arm64
